Overview

ATRAC Plug-In Help

Copyright © 2007. Sony Creative Software Inc.
All Rights Reserved
Revised April 10, 2007

You can use this plug-in to open and save ATRAC3™, ATRAC3plus™, and ATRAC Advanced Lossless™ files.

Vegas, Vegas+DVD, DVD Architect, Vegas Movie Studio, Vegas Movie Studio+DVD, DVD Architect Studio, ACID, Music Studio, ACIDized, Super Duper Music Looper, Jam Trax, Sony Sound Series, Chopper, Groove Mapping, Groove Cloning, CD Architect, Sound Forge, Audio Studio, Cinescore, Acoustic Mirror, Noise Reduction, Wave 64, Wave Hammer, and XFX are trademarks or registered trademarks of Sony Creative Software Inc. or its affiliates in the United States and other countries. All other trademarks or registered trademarks are the property of their respective owners in the United States and other countries.

"ATRAC," "ATRAC3," "ATRAC3plus," "ATRAC Advanced Lossless," and the ATRAC logo are trademarks of Sony Corporation. http://www.sony.net/Products/ATRAC3/

Sony Creative Software Inc. may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Sony Creative Software Inc., the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.


Encode Settings

Item

Description

Format

Choose a setting from the drop-down list to choose the settings that will be used to save your file.

ATRAC | Compresses the file using lossy compression.
ATRAC Advanced Lossless | Compresses the file without sacrificing sound quality.

Your file may be rendered using "ATRAC3" or "ATRAC3plus" depending on the selected bit rate.

Attributes

Choose a setting from the drop-down list to specify the quality of the encoded file.

Higher bit rate settings produce files with increased sound quality, but encoded file sizes are larger. Lower bit rate settings produce files with decreased audio fidelity, but the files are smaller.

"ATRAC Advanced Lossless" bit rate means "ATRAC3" or "ATRAC3plus" base layer bit rate.

Recording quality

If you're encoding to an ATRAC format, select a radio button to specify the quality of the encoded file.

When you select High, your encoded file will sound better, but the encoding process may take longer. When you select Normal, the encoding process will be completed more quickly, but the sound quality of your encoded file may be slightly degraded.

These radio buttons are not available when encoding to the ATRAC3 format.


Metadata

When a metadata value is specified in the rendering application's Project Properties dialog and in the rendering plug-in's Custom Template dialog, the value from the rendering application will be saved with the file.

Item

Description

Save metadata to file

Select this check box if you want to save metadata in the encoded file.

Title

Type the title of the file.

Artist

Type the name of the artist who performed the file.

Album

If the file is part of a larger work, type the name of the album.

Composer

Type the name of the person who wrote the music.

Track Number

If the file is part of an album, type the track number.

Copyright

Type copyright information for the file, such as © Copyright 2007 Sony Creative Software.

Comments

Type general comments about the file or the subject of the file. If the comment is several sentences long, end each sentence with a period. Do not include new-line characters.

Genre

Choose a setting from the drop-down list to describe the classification of the original work.

Date/time

Choose Use current from the drop-down list if you want to use the date and time from your computer as the file's render date and time.

Choose Custom from the drop-down list if you want to use a specific date and time. Type the date and time in the YYYY/MM/DD hh:mm:ss format.

If you choose Custom and do not specify a date and time when rendering in Sound Forge, the file will be saved with the Creation Date value (ICRD on the Extended Summary dialog), and the time will be saved as 00:00:00.